html, body { height: 100%; background-image: url(http://ue1.17173.itc.cn/klol/bj1.jpg); background-repeat: repeat-y; background-position: center top; background-color: #D9C18D; }
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
.topbj{ background-image: url(http://images.17173.com/2010/kl/main/bj_new.jpg); background-repeat: no-repeat; background-position: top; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p12 { font-size: 12px; line-height: 20px; }
.p122 { font-size: 12px; line-height: 22px; }
.leftimg { font-size: 12px; line-height: 30px; }
.middle img { font-size: 12px; line-height: 30px; border: 1px solid #CCCCCC; padding: 5px; text-align: center; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }
.p18 { font-size: 18px; line-height: 25px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #1E2400; text-decoration: none; }
.cBlack a:hover { color: #1E2400; text-decoration: underline; }
.cYellow,.cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #FFD08C; text-decoration: none; }
.cYellow a:hover { color: #FFD08C; text-decoration: underline; }
.cYellow1,.cYellow1 a:link, .cYellow1 a:visited, .cYellow1 a:active { color: #FFD08C; text-decoration: none; }
.cYellow1 a:hover { color: #8BBB81; text-decoration: none; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: underline; }
.cWhite2, .cWhite2 a:link, .cWhite2 a:visited, .cWhite2 a:active { color: #EEEEEE; text-decoration: none; }
.cWhite2 a:hover { color: #EEEEEE; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #D51600; text-decoration: none; }
.cRed a:hover { color: #D51600; text-decoration: underline; }
.cRed1, .cRed1 a:link, .cRed1 a:visited, .cRed1 a:active { color: #6F1A11; text-decoration: none; }
.cRed1 a:hover { color: #6F1A11; text-decoration: underline; }
.cRed2, .cRed2 a:link, .cRed2 a:visited, .cRed2 a:active { color: #AD1200; text-decoration: none; }
.cRed2 a:hover { color: #AD1200; text-decoration: underline; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #FF7200; text-decoration: none; }
.cBlue a:hover { color: #ff0000; text-decoration: none; }
.cgame, .cgame a:link, .cgame a:visited, .cgame a:active { color: #0084E9; text-decoration: none; }
.cgame a:hover { color: #ff0000; text-decoration: none; }
.cOrange, .cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #C3801E; text-decoration: none; }
.cOrange a:hover { color: #C3801E; text-decoration: underline; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #8BBB81; text-decoration: none; }
.cGreen a:hover { color: #8BBB81; text-decoration: underline; }
.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #CEAE62; text-decoration: none; }
.cCoffee a:hover { color: #CEAE62; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #9F9F9F; text-decoration: none; }
.cGray a:hover { color: #9F9F9F; text-decoration: underline; }
.cGray1, .cGray1 a:link, .cGray1 a:visited, .cGray1 a:active { color: #B9B9B9; text-decoration: none; }
.cGray1 a:hover { color: #B9B9B9; text-decoration: underline; }
.cGray2, .cGray2 a:link, .cGray2 a:visited, .cGray2 a:active { color: #EEEEEE; text-decoration: none; }
.cGray2 a:hover { color: #EEEEEE; text-decoration: underline; }
.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #747474; text-decoration: none; }
.Chui1 a:hover { color: #747474; text-decoration: underline; }
.title1 { font-size: 12px; line-height: 22px; color: #2B2B2B; text-decoration: none; }
.title1 a:link, .title1 a:visited, .title1 a:active { color: #2B2B2B; text-decoration: underline; }
.title1 a:hover { color: #ff0000; text-decoration: underline; }
.pdLeft12{ padding-left: 12px; }
.pdLeft26{ padding-left: 26px; }
.mdTop11{ margin-top: 11px; }
.mdTop8{ margin-top: 8px; }
.mdTop7{ margin-top: 7px; }
.mdTop9{ margin-top: 9px; }
.mdTop13{ margin-top: 13px; }
.pdTop10{ padding-top: 10px; }
.mdTop6{ margin-top: 6px; }
.mdTop2{ margin-top: 2px; }
.mdBottom6 { margin-bottom: 6px; }
.mdLeft10 { margin-left: 10px; }
input.text { height: 18px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #D3D3D3; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 12px; background-color: #fff; }
input.text1 { height: 17px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #918647; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 12px; background-color: #fff; }
.line{ border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #000000; }
.showlist{ padding: 10px 0; margin: 0 auto; width: 100%; }
.showlist ul{ padding: 0 10px; }
.showlist li{ float: left; clear: both; width: 100%; height: 16px; padding: 4px 0; margin: 0; }
.showlist li,.showlist li a{ line-height: 16px; font-size: 14px; color: #000000; text-decoration: none; }
.showlist li a:hover{ line-height: 16px; font-size: 14px; color: #000000; text-decoration: underline; }
.showlist li span{ float: right; width: auto; font-size: 12px; color: #000000; height: 16px; line-height: 16px; text-align: center; }
.showlist li .left{ float: left; width: auto; font-size: 14px; color: #000000; height: 16px; line-height: 16px; text-align: center; padding: 0 5px 0 0; }
.klshowlist1{ padding: 3px 0px 0px 0px; margin: 0 auto; width: 98%; }
.klshowlist1 li{ float: left; width: 295px; height: 16px; padding: 3px 0; margin-left: 20px; }
.klshowlist1 li,.klshowlist1 li a{ line-height: 16px; font-size: 12px; color: #1E2400; text-decoration: none; text-align: left; overflow: hidden; }
.klshowlist1 li a:hover{ line-height: 16px; font-size: 12px; color: #1E2400; text-decoration: underline; }
.klshowlist1 li span{ float: right; width: auto; font-size: 12px; color: #1E2400; height: 16px; line-height: 16px; text-align: center; }
.klshowlist1 li .left{ float: left; width: auto; font-size: 14px; color: #000000; height: 16px; line-height: 16px; text-align: center; padding: 0 5px 0 0; }
.klshowlist2 ul{ margin: 0px; }
.klshowlist2 li{ float: left; clear: both; width: 100%; height: 16px; margin: 0; padding: 3px 0; }
.klshowlist2 li{ line-height: 16px; font-size: 12px; color: #0B0B0B; text-decoration: none; text-align: left; }
.klshowlist2 li a{ line-height: 16px; font-size: 12px; color: #0B0B0B; text-decoration: none; text-align: left; padding-left: 10px; }
.klshowlist2 li a:hover{ width: 100%; height: 16px; line-height: 16px; font-size: 12px; color: #0B0B0B; text-decoration: none; }
.klshowlist2 li span{ float: right; width: auto; font-size: 12px; color: #0B0B0B; height: 16px; line-height: 16px; text-align: center; padding-right: 10px; }
.klshowlist3{ padding: 10px 0; margin: 0 auto; width: 100%; }
.klshowlist3 ul{ padding: 0 10px; }
.klshowlist3 li{ float: left; clear: both; width: 100%; height: 16px; padding: 3px 0; margin: 0; }
.klshowlist3 li,.klshowlist3 li a{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: none; }
.klshowlist3 li a:hover{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: underline; }
.klshowlist3 li span{ float: right; width: auto; font-size: 12px; color: #000000; height: 16px; line-height: 16px; text-align: center; }
.klshowlist3 li .left{ float: left; width: auto; font-size: 12px; color: #000000; height: 16px; line-height: 16px; text-align: center; padding: 0 5px 0 0; }
.klshowlist4{ padding: 5px 0; margin: 0 auto; width: 80%; }
.klshowlist4 ul{ padding: 0 10px; }
.klshowlist4 li{ float: left; clear: both; width: 100%; height: 16px; padding: 2px 0; margin: 0; }
.klshowlist4 li,.klshowlist4 li a{ line-height: 16px; font-size: 12px; color: #FFD08C; text-decoration: none; }
.klshowlist4 li a:hover{ line-height: 16px; font-size: 12px; color: #FFD08C; text-decoration: underline; }
.klshowlist4 li span{ float: right; width: auto; font-size: 12px; color: #FFD08C; height: 16px; line-height: 16px; text-align: center; }
.klshowlist4 li .left{ float: left; width: auto; font-size: 12px; color: #FFD08C; height: 16px; line-height: 16px; text-align: center; padding: 0 5px 0 0; }
.jtList { WIDTH: 98%; padding: 0; MARGIN: 0px auto; }
.jtList IMG { WIDTH: 160px; HEIGHT: 120px; border: 1px solid #000000; }
.jtList UL { padding: 0; margin: 0 auto; }
.jtList LI { float: left; display: block; margin: 5px 20px 0px 29px; padding: 0; WIDTH: 162px; }
.jtList LI,.jtList LI A { float: left; FONT-SIZE: 12px; COLOR: #1E2400; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #1E2400; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList LI SPAN,.jtList LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 2px 0; margin: 0; OVERFLOW: hidden; WIDTH: 162px; }
.jtList1 { WIDTH: 98%; padding: 0; MARGIN: 0px auto; }
.jtList1 IMG { WIDTH: 160px; HEIGHT: 120px; border: 1px solid #000000; }
.jtList1 UL { padding: 0; margin: 0 auto; }
.jtList1 LI { float: left; display: block; margin: 5px 8px 0px 25px; padding: 0; WIDTH: 162px; }
.jtList1 LI,.jtList1 LI A { float: left; FONT-SIZE: 12px; COLOR: #1E2400; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList1 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #1E2400; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList1 LI SPAN,.jtList1 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 2px 0; margin: 0; OVERFLOW: hidden; WIDTH: 162px; }
/*百科*/
#baiketitle{ background: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg) no-repeat center bottom; width: 415px; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }
.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #000000; border: 1px solid #303030; }
.baikepage a:hover{ color: #FFFFFF; background: #424242; text-decoration: none; font-weight: bold; }
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #424242; text-decoration: none; font-weight: bold; }
.left1qieon{ font-weight: bold; color: #FFCC01; cursor: pointer; }
.left1qieout{ background-image: url(http://ue7.17173.itc.cn/klol/bk.jpg); background-repeat: no-repeat; background-position: center center; color: #B9B9B9; }
/***滑门设置***/
.slidingDoorFivequhuan { width: 66px; height: 19px; font-size: 12px; text-decoration: none; color: #8BBB81; font-weight: bold; background-image: url(http://ue1.17173.itc.cn/klol/qh.jpg); background-repeat: no-repeat; background-position: left top; }
 
.slidingDoorFivequhuan, .slidingDoorFivequhuan a,.slidingDoorFivequhuan a:link, .slidingDoorFivequhuan a:visited, .slidingDoorFivequhuan a:active { font-size: 12px; text-decoration: none; color: #8BBB81; font-weight: bold; }
 
.slidingDoorFivequhuan1 { width: 66px; height: 19px; margin-right: 0; font-size: 12px; text-decoration: none; font-weight: bold; }
 
.slidingDoorFivequhuan1, .slidingDoorFivequhuan1 a:link, .slidingDoorFivequhuan1 a:visited, .slidingDoorFivequhuan1 a:active { text-decoration: none; color: #9F9F9F; font-size: 12px; line-height: 19px; font-weight: bold; }
 
#slidingDoorFive { width: 274px; height: 19px; padding: 0; margin: 0px auto; }
#slidingDoorFivecontent1{ float: left; width: 66px; height: 19px; text-align: left; margin: 0; line-height: 19px; padding: 0; margin-right: 1px; }
#slidingDoorFivecontent2, #slidingDoorFivecontent3{ float: left; width: 68px; height: 19px; text-align: left; margin: 0; line-height: 19px; padding: 0; margin-right: 1px; margin-left: 17px; }
 
#slidingDoorFiveccontent1, #slidingDoorFiveccontent2, #slidingDoorFiveccontent3 { width: 100%; clear: both; text-align: left; margin: 0px auto; }
.klRight{ background-image: url(http://ue6.17173.itc.cn/klol/index2_6.jpg); background-repeat: no-repeat; background-position: right top; }
/*footer*/
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both; }
#footerLogo { text-align: right; margin: 0; width: 300px; padding: 5px 0 5px; float: left; }
#footerText { margin: 18px 0 0 10px; padding: 0px; float: right; width: 610px; text-align: left; line-height: 15px; font-size: 12px; color: #5F5F5F; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #5F5F5F; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #5F5F5F; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
TABLE.cmsTable2 { 
border:0px; 
width:100%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsTable2 TD 
{ 
line-height: 20px; 
font-size: 14px;
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #000000;
} 
TABLE.cmsTable2 a {font-size: 14px; color: #000000;text-decoration: none; }
TABLE.cmsTable { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsTable TD 
{ 
line-height: 16px; 
font-size: 12px;
} 
TABLE.cmsTable a {font-size: 12px; color: #1E2400;text-decoration: none; }
TABLE.cmsTable1 { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsTable1 TD 
{ 
line-height: 16px; 
font-size: 12px;
} 
TABLE.cmsTable1 a {font-size: 12px; color: #0B0B0B;text-decoration: none; }
TABLE.cmsTable3 { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsTable3 TD 
{ 
line-height: 16px; 
font-size: 12px;
} 
TABLE.cmsTable3 a {font-size: 12px; color: #000000;text-decoration: none; }
TABLE.cmsTable4 { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsTable4 TD 
{ 
line-height: 16px; 
font-size: 12px;
} 
TABLE.cmsTable4 a {font-size: 12px; color: #FFD08C;text-decoration: none; }
TABLE.cmsMain { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsMain TD 
{ 
line-height: 18px; 
font-size: 14px;
} 
TABLE.cmsMain a {font-size: 14px; color: #000000;text-decoration: none; }